/* Ward & Ilsley */

/* =============================================================== */
/* Import Section
================================================================ */

@import url("skeleton.css");			/* 960 Grid + Media Query Layouts */ 
@import url("flexslider.css");			/* Flex Slider Styles */
@import url("shortcodes.css");			/* Shortcode Styles */ 

/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
blockquote, q {	quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table {	border-collapse: collapse; border-spacing: 0; }
code {
	padding: 3px 6px;
	font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
	background: #fcfcfc;
	border: 1px solid #e4e4e4;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #3f8faf;
}

/* #Basic Styles
================================================== */
body {
		background: #ffffff;
		font: 400 16px 'Open Sans', sans-serif;
		color: #343434;
		overflow-x: hidden;
}


/* Basic Alginment
================================================== */
.columns img, .column img { max-width: 100%; height: auto; }
.content img { border: 1px solid #dfdfdf; margin-bottom: 15px; }

.item-img img { width: 100%; height: auto; }

.align-left { float: left; }
.align-center { text-align: center; }
.align-right { float: right; }

img.align-left { float: left; margin: 0 15px 12px 0; }
img.align-center { text-align: center; clear: both; margin: 15px auto; display: block; }
img.align-right { float: right; margin: 0 0 12px 15px; }

img, object, video { max-width: 100%; height: auto; display:block; }
img { width: auto; max-width: 100%; border: 0; -ms-interpolation-mode: bicubic; }

/* Flexible Embeds */
.embed { position: relative; padding: 0px; padding-bottom: 56.25%; height: 0; overflow: hidden; }
.embed iframe, .embed object, .embed embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.clearfix { content: "."; display: block; height: 0px; clear: both; visibility: hidden; }

/* #Typography
================================================== */
h1, h2, h3, h4, h5, h6 { color: #343434; line-height: 1.1; margin-bottom: 20px; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
h1 { font-size: 36px; }


h2 {
	font-size: 24px;
	font-weight: 600;
	color: #383838;
}

h3 { font-size: 23px; }

h4 { font-size: 22px; }

h5 { font-size: 20px; }

h6 { font-size: 16px; }

p { margin: 0 0 15px 0; line-height: 22px;}
p img { margin: 0; }

em { font-style: italic; }
strong { font-weight: 700; }
small { font-size: 80%; }

hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


/* #Links
================================================== */
a, a:visited { color: #880016; text-decoration: none; outline: 0; -webkit-transition: color 0.2s ease-in-out; -moz-transition: color 0.2s ease-in-out; -o-transition: color 0.2s ease-in-out; -transition: color 0.2s ease-in-out;}
a:hover, a:focus { color: #888; }


/* #Lists
================================================== */
ul, ol { margin: 0 0 15px 25px; }
ul { list-style: disc;  }
ol { list-style: decimal; }
ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
ul.square { list-style: square outside; }
ul.circle { list-style: circle outside; }
ul.disc { list-style: disc outside; }
ul ul, ul ol,
ol ol, ol ul {}
ul ul li, ul ol li,
ol ol li, ol ul li {}


/* #Forms
================================================== */
.t2 { display: none; }  /*  For form validation - do not remove  */

form {
	margin-bottom: 20px; }
fieldset {
	margin-bottom: 20px; }
input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select {
	border: 1px solid #d8d8d8;
	padding: 7px;
	outline: none;
	color: #888;
	margin: 0;
	max-width: 100%;
	display: block;
	margin-bottom: 7px;
	background: #fff;
	-webkit-box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
    box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	}
select {
	padding: 0; }
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
	border: 1px solid #c8c8c8;
	color: #606060; 
	}
textarea {
	min-height: 60px; }
label,
legend {
	display: block;
	font-weight: bold;
	font-size: 15px; 
	font-weight: normal;
	margin-bottom: 6px;}
select {
	 }
input[type="checkbox"] {
	display: inline; }
label span,
legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }

/* =============================================================== */
/* Miscellaneous Site Styles
================================================================ */
.button.dark{color:#fff;}

/*Partners*/
img.middle{margin:0px auto; display:block;}
.partners{margin:30px auto;}
.partners img{max-width:60%; margin:0px auto 20px auto;}

/* Background Wrappers
==========================*/
.grey-wrapper { background-color: #cccccc; }
.lightgrey-wrapper { background-color: #efefef; }
.white-wrapper { background-color: #ffffff; }

.dark-wrapper {
	background-color: #292929;
	padding: 27px 0px 18px;
}

.dark-wrapper p {
	color: #CCC;
}

.blue-wrapper {
	background-color: #a60555;
}

.pattern-wrapper { background-image: url(../images/background-pattern.png); }

/* Headlines
==========================*/
.headline {
	display: block;
	border-bottom: 1px solid #e7e7e7;
	margin: 25px 0px;
	padding: 0px 0px 25px;
}

.headline span {
	color: #888;
	font-weight: normal;
	font-size: 12px;
	float: right;
}

h5.headline {
	padding: 0 0 8px 0;
	margin: 0px 0 12px 0;
}

/* Page Title
==========================*/
#page-title {
	border: 1px solid #e2e2e2;
	border-left: none;
	border-right: none;
	margin-top: -1px;
	background-image: linear-gradient(bottom, #FAFAFA 0%, #FCFCFC 100%);
	background-image: -o-linear-gradient(bottom, #FAFAFA 0%, #FCFCFC 100%);
	background-image: -moz-linear-gradient(bottom, #FAFAFA 0%, #FCFCFC 100%);
	background-image: -webkit-linear-gradient(bottom, #FAFAFA 0%, #FCFCFC 100%);
	background-image: -ms-linear-gradient(bottom, #FAFAFA 0%, #FCFCFC 100%);
	background-color: #fafafa;
}

#page-title h1 {
	font-weight: normal;
	font-size: 22px;
	padding: 21px 0;
}

#page-title span {color:#a0a0a0;}

/* Back To Top Button
==========================*/
#backtotop {
	position: fixed;
	right:0px;
	display:none;
	bottom: 20px;
	margin: 0 20px 0 0;
}

#backtotop a {
	text-decoration:none;
	border:0 none;
	display:block;;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 45px;
	color: #FFFFFF;
	line-height: 40px;
}

#backtotop a i { margin: 0; padding-left: 9px; }

.button_hollow { position: relative; display: inline-block; padding: 10px 15px; font-weight: 300; font-size: 18px; background: transparent; color: #880016 !important; border: 2px solid #880016; cursor: pointer; }
.button_hollow:hover { color: #FFFFFF !important; background: #880016; }

.button_full { position: relative;
	display: inline-block;
	padding: 10px 25px;
	font-weight: 600;
	font-size: 20px;
	background: #a60555;
	color: #FFFFFF !important;
	border: 2px solid #a60555;
	cursor: pointer;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	line-height: 34px;
	border-radius: 15px;
}

.button_full:hover {
	color: #a60555 !important;
	background: #FFFFFF;
	box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

/* =============================================================== */
/* Header
================================================================ */
header {
	border-bottom: 4px double #E0E0E0;
	height: auto;
	-webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    transition: height 0.3s;
}

header.sticky {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 3000;
	background: rgba(255,255,255,0.95);
	box-shadow: 0px 0px 16px #ccc;
	-moz-box-shadow: 0px 0px 16px #ccc;
	-webkit-box-shadow: 0px 0px 16px #ccc;
	border-bottom: none;
	height: 120px;
	 -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

header.sticky #logo { margin: 5px auto; }
header.sticky #logo img { 
	height: 50px;
	 -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
header.sticky nav.beside-logo { margin-top: 10px; }

header.sticky nav.beside-logo ul li a { padding: 5px; }
header.sticky nav.beside-logo ul ul { top: 43px; }

.stickyblock { display: none; width: 100%; height: 60px; }

#top-bar { background: #a60555;	padding: 2px 0px; }

#social-media, #contact-details { list-style-type: none; margin: 0; padding: 0; }
#social-media li { float: left; border-right: 1px solid #a60555; }
#social-media li:first-child { border-left: 1px solid #a60555; }
a.sm-icon, a.sm-icon:visited  { display: block; line-height: 30px; cursor: pointer; color: #FFFFFF; }

a.sm-icon:hover {
	color: #3A5795;
}

a.sm-icon.facebook:hover {
	color: #3A5795;
}

a.sm-icon.pinterest:hover {
	color: #D01D15;
}

#contact-details { text-align: right; }

#contact-details li {
	display: inline-block;
	font-size: 14px;
	line-height: 30px;
	padding-left: 15px;
	color: #FFFFFF;
}
#social-media{padding-top:2px;}
#social-media img { display: block; width: 24px; height: 24px; border-radius:2px; background:#fff; padding:2px; }
#social-media img:hover { opacity: 0.7; }
#contact-details i { color: #FFFFFF; }
#contact-details a { color: #FFFFFF; }
#contact-details a:hover { color: #E1C273; }

/* All Mobile Sizes (portrait and landscape) */
@media only screen and (max-width: 767px) {
	#social-media, #contact-details { text-align: center; }
	#social-media li { display: inline-block; float: none; }
}


/* Logo
================================================== */
#logo { 
	margin: 15px auto;
	max-width:175px;
}
#logo #lotus{margin:10px auto 0px auto; display:block;}

#logo img {
	height: auto;
	 -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	#logo { width: 260px; }
}

img.footer-logo {
	padding-top: 5px;
}

/* Main Navigation
==========================*/
nav.beside-logo {
	float: right;
	margin-top: 48px;
}

nav.beside-logo ul, nav.beside-logo li { list-style: none; padding: 0; margin: 0; }
nav.beside-logo ul li { float: left; position: relative; margin: 0 2px; border-radius: 7px; }
nav.beside-logo ul li:hover, nav.beside-logo ul li.active {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-transition: all 0.3s ease-in-out;
	background: #a60555;
}

nav.beside-logo ul li a { 
	text-decoration: none;
	text-transform: uppercase;
	font-size: 15px;
	color: #1B3E57;
	line-height: 32px;
}

nav.beside-logo ul > li > a {
	display: inline-block;
	padding: 6px 20px;
	font-weight: 600;
}

nav.beside-logo ul li a:hover,
nav.beside-logo ul li a.active,
nav.beside-logo ul li.hasChild.active a { color: #FFFFFF; }

nav.beside-logo ul #toggle, nav.beside-logo ul #hide { display: none; }

/* Dropdown Menus */
nav.beside-logo ul li:hover > ul { visibility: visible; opacity: 1; }
nav.beside-logo ul li:hover > a { color: #FFFFFF; }
nav.beside-logo ul ul {
	top: 45px;
	left: 0;
	width: 180px;
	position: absolute;
	z-index: 1001;
	text-align: left;
	border-top: 12px solid transparent;
	visibility: hidden;
	opacity: 0;
}
nav.beside-logo ul ul:after {
	border-color: #a60555 transparent;
	border-style: solid;
	border-width: 0 8px 8px;
	content: "";
	display: block;
	left: 25px;
	position: absolute;
	top: -8px;
	width: 0;
	z-index: 1;
}
nav.beside-logo ul li.hasChild > a { border-bottom: 1px solid rgba(255, 255, 255, 0.5); }
nav.beside-logo ul ul li { clear: both;	width: 100%; border-bottom: 1px solid rgba(255, 255, 255, 0.5); background: #a60555; border-radius: 0; }
nav.beside-logo ul ul li:last-child { border-bottom: none; } 
nav.beside-logo ul ul li:hover { background: #999999; }
nav.beside-logo ul ul li a { padding: 5px 0 5px 15px; display: block; float: left; width: calc(100% - 15px); color: #FFFFFF; font-size: 14px; line-height: 26px; }

/* Responsive Menu */

/* Higher than 960 (low res desktops) */
@media only screen and (min-width: 960px) and (max-width: 1440px) {
	nav.beside-logo { margin-top: 45px; }
	nav.beside-logo ul li a { font-size: 14px; font-weight: 600; }
	nav.beside-logo ul > li > a { padding: 6px 6px;}
}

/* Tablet Portrait View (all devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	nav.beside-logo { margin-top: 35px; }
	nav.beside-logo ul li a { font-size: 11px; padding: 6px 5px; margin: 0 1px; }
}	

/* All Mobile Sizes (portrait and landscape) */
@media only screen and (max-width: 767px) {
	nav.beside-logo { float: none; margin: 0 auto; width: 70%; }
	nav.beside-logo ul li {
		display: none;
		width: 100%;
		border-bottom: solid 1px rgba(255, 255, 255, 0.5);
		background: #a60555;
		margin: 0;
		border-radius: 0;
	}
	nav.beside-logo ul li.active,
	nav.beside-logo ul li:hover,
	nav.beside-logo ul li.hasChild > a:hover,
	nav.beside-logo ul li.hasChild.active,
	nav.beside-logo ul li.hasChild.active:hover {
		background: #999999;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		-transition: all 0.3s ease-in-out;
	}
	nav.beside-logo ul li.hasChild, nav.beside-logo ul li.hasChild:hover { background: #a60555; }
	nav.beside-logo ul li > ul { visibility: visible; opacity: 1; }
	nav.beside-logo ul li a { color: #FFFFFF; }
	nav.beside-logo ul ul { border-top: none; visibility: visible; display: block; }
	nav.beside-logo ul ul:after { content: none; }
	nav.beside-logo ul #toggle { display: block; border-bottom: none; }
	nav.beside-logo ul:target li { display: block; }
	nav.beside-logo ul:target #toggle { display: none; }
	nav.beside-logo ul:target #hide { display: block; }
	nav.beside-logo ul > li > a { padding: 10px 0 10px 15px; }
	nav.beside-logo ul a { width: calc(100% - 15px); }
	nav.beside-logo ul, nav.beside-logo ul ul { width: 100%; left: 0; position: static; visibility: visible; opacity: 1; }
	nav.beside-logo > ul { display: block; }
	nav.beside-logo ul > li > ul > li > a { padding-left: 30px; width: calc(100% - 30px); }
	nav.beside-logo ul li#hide, nav.beside-logo ul li#toggle:hover { background: #a60555; }
	nav.beside-logo ul li#hide:hover { background: #a60555; }
	nav.beside-logo ul li#toggle span, nav.beside-logo ul li#hide span {
		text-transform: none;
		font-style: italic;
		float: right;
		text-align: right;
		font-size: 11px;
		padding-right: 10px;
	} 
	nav.beside-logo ul li#toggle, nav.beside-logo ul li#hide { border-top: 20px solid #FFFFFF; } /* match color to background so menu doesnt jump to top of screen when toggling */
}


/* IE Dropdown Fix
==========================*/
.ie7 .ie-dropdown-fix {position: relative; z-index: 5;}
.ie8 .ie-dropdown-fix {position: relative; z-index: 5;}

/* =============================================================== */
/* Welcome
================================================================ */
#welcome { padding: 15px 0; }
#welcome h1 { font-size: 36px; font-weight: normal; text-transform: uppercase; text-align: center; margin: 30px 0 40px 0; padding: 0 0 40px 0; border-bottom: 1px solid #dddddd; }
#welcome h1:after { background: #a60555; content: ""; display: block; height: 5px; bottom: -43px; margin: 0 auto; position: relative; width: 10%; z-index: 100; }
#welcome p { text-align: center; font-size: 20px; font-weight: 300; line-height: 150%; margin-bottom: 35px; padding: 0 200px; }


/*Slider*/
.slider_description{background:rgba(26,26,26,0.8);}

/* =============================================================== */
/* About Us
================================================================ */
.staff-profile span {
	font-size: 14px;
	color: #999999;
	font-style: italic;
	display: block;
	margin-top: 10px;
}
.portrait {
	display: block;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border: 5px solid #a60555;
}

/* =============================================================== */
/* Services
================================================================ */
#services { margin-top: 25px; }
#services h1 { text-align: center; font-weight: 600; }

#services [class^="icon-"] { font-size: 80px; }
#services .service-item, #services .service-item:visited {
	display: block;
	text-align: center;
	padding: 20px 0 35px 0;
	margin-bottom: 20px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	color: #a60555;
	border-radius: 15px;
}
#services .service-item:hover, #services .service-item:focus {
	background: #a60555;
	color: #FFFFFF;
}
#services .service-item h3, #services .service-item:visited h3 { color: #a60555; margin-bottom: 0; }
#services .service-item:hover h3, #services .service-item:focus h3 { color: #FFFFFF; } 
/*
#services .service-item i { 
	margin: 0 auto; 
	display: block; 
	margin-bottom: 10px;
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}
#services .service-item:hover i {
	font-size: 60px; 
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}*/

/* Pulse */
@-webkit-keyframes hvr-pulse {
  25% { -webkit-transform: scale(1.1); transform: scale(1.1); }
  75% { -webkit-transform: scale(0.9); transform: scale(0.9); }
}

@keyframes hvr-pulse {
  25% { -webkit-transform: scale(1.1); transform: scale(1.1); }
  75% { -webkit-transform: scale(0.9); transform: scale(0.9); }
}

#services .service-item i {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  margin-bottom: 10px;
}
#services .service-item:hover i, #services .service-item:focus i, #services .service-item:active i {
  -webkit-animation-name: hvr-pulse;
  animation-name: hvr-pulse;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

/* hack because line height on these icons is buggered for some reason */
#services .service-item i.icon-documents,
#services .service-item i.icon-chart { margin: -15px auto 25px auto; } /* top + bottom == margin-bottom value @ .service-item i */

/* All Mobile Sizes (portrait and landscape) */
@media only screen and (max-width: 767px) {
	#services .service-item { width: 75%; margin: 0 auto 20px auto; }
}


.service-accordion .accordion { max-width: 90%; border-top: 1px solid #d9e5e8; list-style-type: none; margin: 0; padding: 0; }
.service-accordion .accordion li { border-bottom: 1px solid #d9e5e8; position: relative; }
.service-accordion .accordion li p { display: none; padding: 10px 25px 10px; }
.service-accordion .accordion a {
  width: 100%;
  display: block;
  cursor: pointer;
  font-weight: 600;
  line-height: 3;
  font-size: 0.875rem;
  text-indent: 15px;
  user-select: none;
  font-size: 20px;
}
.service-accordion .accordion a:after {
  width: 8px;
  height: 8px;
  border-right: 1px solid #a60555;
  border-bottom: 1px solid #a60555;
  position: absolute;
  right: 10px;
  content: " ";
  top: 17px;
  transform: rotate(-45deg);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.service-accordion .accordion p { padding: 10px; }
.service-accordion a.active:after {
  transform: rotate(45deg);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}


/* =============================================================== */
/* Content Styles
================================================================ */
#content-heading { background: url(../images/content-title-bg.jpg) top center no-repeat; height: 100px; width: 100%; }
#content-heading h1 { color: #FFFFFF; font-size: 40px; line-height: 100px; font-weight: 600; margin: 0 0 25px 0px; }

#content-area { position: relative; margin-top: 25px; }
#content-area h3, #content-area h4 { text-align: left; margin-bottom: 15px; font-weight: 600; }
#content-area li { margin-bottom: 7px; }
#content-area img { margin-bottom: 35px; }
.content-service-item { padding: 15px 0 30px 0; }

.content_team { font-size: 20px; font-weight: normal; text-align: center; text-transform: uppercase; margin: 35px 0 25px 0; }
.content_team:after { background: #32313b; content: ""; display: block; height: 1px; margin: 0 auto; position: relative; width: 20%; z-index: 900; }
.content_team span:after { background: #a60555; content: ""; display: block; height: 5px; margin: 20px auto -3px; position: relative; width: 7%; z-index: 1000; }


/* =============================================================== */
/* Client Portfolio
================================================================ */
.portfolio-item { margin-bottom: 35px; }
.portfolio-item img { width: 100%; max-width: 190px; height: auto; margin: 0 auto !important; }
.portfolio-item p { text-align: center; }

/* =============================================================== */
/* News
================================================================ */
#article img { width: 100% !important; height: auto !important; }

#news_holder .headline { margin-top: 0; }
.news-wrapper ul { margin: 0; list-style-type: none; }
.news-wrapper li { border-bottom: 1px solid rgba(255,255,255,0.3); }

.news_summary_title { display: block; padding: 12px 0 10px 0; }
.news_summary_title a { color: #FFFFFF; text-decoration: none; }
.news_summary_title a:hover { color: #FFFFFF; text-decoration: underline; }
.news-wrapper ul li:first-child .news_summary_title { padding-top: 0; }
.news_summary_desc { padding: 0 0 10px 0; }
.news_summary_more { padding: 10px 0; }
.news_summary_more a {color: #FFFFFF; }
.news_summary_more a:hover { text-decoration: underline; }

#homepage-news a, a:visited {
	color: #880016;
}

#listing { margin-top: 20px; }
#listing ul { list-style-type: none; margin: 0; padding: 0; }
#listing li:first-child { border-top: 1px solid #e7e7e7; }
#listing li a:before {
	font-family: 'fontello';
	position: absolute;
	content: '\e812';
	color: #888;
	font-size: 10px;
	color: #a60555;
	margin-left: -15px;
}
#listing li a {
	color: #888;
	display: block;
	padding: 7px 0;
	border-bottom: 1px solid #e7e7e7;
	padding-left: 15px;
	line-height: 130%;
}
#listing li a:hover {color: #444;}

/* =============================================================== */
/* Contact Block
================================================================ */
#contact_block { margin-top: 12px; }
#contact_block p { color: #FFFFFF; font-size: 14px; margin-bottom: 10px; }
#contact_block a { color: #FFFFFF; text-decoration: underline; }
#contact_block a:hover { text-decoration: none; }

/* =============================================================== */
/* eWombat and ASX Search
================================================================ */
#quicksearch { display: none; }
#aioresult { margin: 30px 0; }
.search_tip { margin-bottom: 15px; }
.search_tip p { padding: 5px 0 0 0; }
.search_tip a { color: #FFFFFF; font-size: 12px; text-decoration: underline; cursor: pointer; }
.search_tip a:hover { text-decoration: none; }
#ewombatsearch input, #asxsearch input { margin-bottom: 0; background-color: #FFFFFF; }
#ewombatsearch, #asxsearch { margin-bottom: 0; background-color: #a60555; }

/* =============================================================== */
/* Secure File Transfer
================================================================ */
#sftp { display: block; margin: 0 auto; max-width: 300px; }

/* =============================================================== */
/* Aligned Images
================================================================ */
.rightimage { float: right; padding: 0 0 25px 25px; width: 320px; }
.leftimage { float: left; padding: 0 25px 25px 0; width: 320px; }
.rightimage p, .leftimage p { margin: 10px 0 0 0; }
.rightimage span, .leftimage span { font-size: 18px; color: #000000; font-weight: bold; }
.servicesimage { width: 220px; }

/* =============================================================== */
/* Newsletters
================================================================ */
#newsletters { max-width: 660px; float: left; margin-bottom: 30px; }
#newsletters a { display: block; margin: 5px auto; text-align: center; }
#newsletters img { display: block; margin: 0 auto; }
.newsletter-item { padding: 15px 0 5px 0; }

/* =============================================================== */
/* jsticker_scroll
================================================================ */
#jsticker_wide { background: none repeat scroll 0% 0% #a60555; }
.scrollingtext { position: absolute; }
#jsticker_scroll { position: relative; height: 60px; width: 100%; display: block; overflow: hidden; margin: 0 auto;  }
#jsticker_scroll div { display: inline-block; margin: 0; }
#jsticker_scroll a { color: #EEE; display: block; padding: 0 20px; line-height: 60px; font-size: 18px; }
#jsticker_scroll a:hover { color: #EEE; text-decoration: underline; }
#jsticker_scroll .scrollingtext { white-space: nowrap; }

/* =============================================================== */
/* Info Box
================================================================ */
.info-box {
	background-image: linear-gradient(bottom, #FAFAFA 0%, #FFFFFF 100%); background-image: -o-linear-gradient(bottom, #FAFAFA 0%, #FFFFFF 100%);
	background-image: -moz-linear-gradient(bottom, #FAFAFA 0%, #FFFFFF 100%);
	background-image: -webkit-linear-gradient(bottom, #FAFAFA 0%, #FFFFFF 100%);
	background-image: -ms-linear-gradient(bottom, #FAFAFA 0%, #FFFFFF 100%);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #e4e4e4;
	padding: 18px 25px;
	margin: 20px 0 5px 0;
}

.info-box p {margin: 0;}
.info-box h4 {line-height: 24px; }
.info-box a {margin: 7px 0 0 0;}
.info-content {float: left;}

/* Sidebar
==========================*/
/* .sidebar {margin: 30px 0 0 0;} */
.widget { margin: 25px 0 35px 0; line-height: 20px; }
.widget ul { margin-left: 0; }
.widget li ul { margin: 5px 0 5px 15px; }
.widget label { margin-bottom: 0px; }
.widget .field textarea { margin-bottom: 7px; width: calc(100% - 14px); height: 80px; }
.widget .field input { margin-bottom: 7px; width: calc(100% - 14px); }
.widget .field .button_full, .widget .field .button_hollow { margin-top: 5px; padding: 5px 15px; font-size: 14px; width: 100%; }

.sidebar h5 {
  border-bottom: 1px solid #dddddd;
  font-size: 16px;
  line-height: 16px;
  font-weight: bold;
  margin-bottom: 0;
  padding: 0 0 15px 0;
  color: #a60555;
}

/* Search */
.search input {
	width: 84%;
	padding-left: 30px;
	color: #888;
	position: relative;
}
.search span:after { 
	font-family: 'fontello';
	position: absolute;
	content: '\E810';
	margin-top: -24px;
	margin-left: 10px;
	color: #888;
	font-size: 16px;
}

.search:focus {border: 1px solid #ddd;}

/* Categories */

.categories { padding: 10px; }
.categories ul { list-style-type: none; margin: 0; }
.categories li a:before {
	font-family: 'fontello';
	position: absolute;
	content: '\E817';
	font-size: 9px;
	color: #a60555;
	margin-left: -15px;
}
.categories li a {
	color: #888;
	display: block;
	padding: 7px 0;
	border-bottom: 1px solid #e7e7e7;
	padding-left: 15px;
	font-size: 14px;
}
.categories li:last-child a { border-width: 0px; }
.categories li li:last-child a { border-width: 1px; } 
.categories li a:hover, .categories li a.active { color: #444; }
.categories li a.active { font-weight: 700; }

#index {
	margin-bottom: 40px;
}

/* =============================================================== */
/* Contact
================================================================ */


/* Google Map
==========================*/
.google-map {
    position: relative;
    padding: 0px;
    padding-bottom: 40%;
    height: 0;
    overflow: hidden;
    margin-bottom: 40px;
}


/* Contact Details
==========================*/
.contact-details {
	list-style-type: none;
	margin: 22px 0px 0 0
}
.contact-details li {
	margin: 0 0 25px 0;
}

.contact-details p {
	margin: 0 0 0 30px;
	line-height: 1.3em;
}
.contact-details a { color: #32313b; }
.contact-details a:hover { color: #888888; }

.contact-details li i {
	float: left;
	margin: 0;
	color: #816441;
}

.contact-sidebar h5 { font-weight: normal; text-align: center; text-transform: uppercase; margin: 0 0 25px 0; }
.contact-sidebar h5:after { background: #32313b; content: ""; display: block; height: 1px; margin: 0 auto; position: relative; width: 30%; z-index: 900; }
.contact-sidebar h5 span:after { background: #816441; content: ""; display: block; height: 5px; margin: 15px auto -3px; position: relative; width: 10%; z-index: 1000; }


/* Contact Form
==========================*/
.field textarea {
	width: 100%;
	height: 160px;
}

.field input {
	width: 240px;
}

.field:focus {border: 1px solid #ddd;}

.field label span {color:#ea1c1c;}

.field .validation-error, 
.field .validation-error:focus {
	border:1px solid #f2c4c2;
	background: #ffeceb;
}

.loading {
	background:url(../images/loader.gif) no-repeat 1px; 
	height:28px; 
	width:28px; 
	display: none;
	float: left;
	margin: 5px;
}

.success-message {display:none;}

.submitbutton {
  border-radius: 3px;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
  cursor: pointer;
  display: inline-block;
  float: left;
  font-size: 14px;
  font-weight: bold;
  margin: 0 5px 5px 0;
  padding: 7px 14px !important;
  width: auto !important;
}

/* =============================================================== */
/* Footer
================================================================ */

footer {
	padding: 35px 0px 23px;
}

footer .headline { margin: 0; color: #FFFFFF; }
footer a { color: #FFFFFF; }
footer a:hover { color: #FFFFFF; text-decoration: underline; }
footer a:visited {color: #FFFFFF; }

footer p {
	color: #FFF;
}

footer h4 {
	border-bottom: 4px double #CFCFCF;
	font-size: 17px;
	line-height: 17px;
	font-weight: 600;
	margin-bottom: 20px;
	padding: 0px 0px 20px;
	color: #FFFFFF;
}

/* Copyright
==========================*/
#footer-bottom { background: #a60555; min-height: 75px; color: #FFFFFF; padding: 18px 0; }
#copyright, #dealer_logo { margin: 17px 0px 22px; opacity: 0.8; }
#dealer_logo { float: right; }
#copyright a { color: #FFFFFF; }
#copyright a:hover { text-decoration: underline; }
.pembertown_logoimg { background: url(../images/logo_pembertown_white.png) no-repeat; background-size: 280px 100px; width: 280px; height: 100px !important; }
.svg .pembertown_logoimg { background: url(../images/logo_pembertown_white.svg) no-repeat; background-size: 280px 100px; width: 280px; height: 100px; }
#siteby { position: relative; }
#siteby p { text-align: center; line-height: 60px; font-size: 16px; margin: 0; padding: 0; }
#siteby a { color: #32313b; text-decoration: none; }
#siteby a:hover { color: #888888; }


.merit-footer { padding: 30px 0 15px 0; }
.merit-footer .merit-compliance p { font-size: 12px; line-height: 16px; }
.merit-footer .merit-logo img { max-width: 170px; float: right; }

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	.merit-footer .merit-compliance p { text-align: center; }
	.merit-footer .merit-logo img { width: 170px; float: none; margin: 0 auto; }
}




/* =============================================================== */
/* Media Queries
================================================================ */


/* Higher than 960 (desktop devices) */
@media only screen and (min-width: 960px) and (max-width: 1440px) {
	.project .flexslider {min-height: 1px; margin-bottom: 20px;}
	.logoimg { background: url(../images/logo.png) no-repeat; background-size: 280px 71px; }
	.slider_description { width: 60%; }
}


/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
	.slider_description { width: 80%; }
}


/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.logoimg { background: url(../images/logo.png) no-repeat; background-size: 220px 56px; }
	.pembertown_logoimg { background: url(../images/logo_pembertown_white.png) no-repeat; background-size: 220px 79px; width: 220px; height: 79px !important; }
	.svg .pembertown_logoimg { background: url(../images/logo_pembertown_white.svg) no-repeat; background-size: 220px 79px; width: 220px; height: 79px; }
	.rightimage, .leftimage { width: 260px; }
	#feature h2 { font-size: 24px; line-height: 36px; padding: 20px 0; }
	.services-group ul { margin: 0 auto 0 80px; }
	nav.beside-logo ul ul li a { font-size: 11px; }
}


/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	header { padding-bottom: 20px; }
	#slider { display: none; }
	#backtotop a {display: none;}
	.social-links {margin: -5px 0 20px 0; float: left;}
	.info-box a {margin: 15px 0 0 0;}
	.info-box p {margin: 10px 0 0 0;}
	.post-content {margin: 0 !important;}
	.post-title h2 a {padding:0;}
	.post-date {text-align: left;}
	.blog-sidebar {display: none;}
	.project .flexslider {margin-bottom: 20px;}
	.mr-rotato-prev, .mr-rotato-next, .mr-rotato-disabled {margin-right: -10px;}
	#dealergroup { background: none; }
	#dealergroup p { text-align: center; }
	#copyright, #plannerweb { text-align: center; }
	#welcome p, .aboutyou-intro p { padding-left: 0; padding-right: 0; }
	.contact_item { text-align: center; padding: 5px 0; float: none; font-size: 15px; }
	#socialmedia { text-align: center; padding: 5px 0 10px 0; float: none; margin: 0 auto; font-size: 15px; }
	#socialmedia span { padding: 0; text-align: center; float: none; }
	#socialmedia_container { position: relative; }
	#socialmedia_container a { display: inline-block; float: none; }
	#index ul, #archive ul { margin: 0 0 15px 0; }
	#index a, #archive a { font-size: 16px; display: block; width: 100%; padding: 10px 0; border-bottom: 1px solid #e2e2e2; }
	.news_summary_more { padding: 10px; }
	#affiliate_logos, #jsticker_scroll, .container .welcome_side, #coe { display: none; }
	.logoimg { background: url(../images/logo.png) no-repeat; background-size: 420px 107px; margin: 0 auto; }
	.first_paragraph { padding-top: 15px; }
	.rightimage, .leftimage { float: none; width: 100%; padding: 0 0 25px 0; margin: 0 auto; }
	.servicesimage { width: 100%; }
	#feature h2 { font-size: 24px; line-height: 36px; padding: 20px 0; }
	.services-group ul { margin: 0 auto 0 125px; }
	.services-group li { width: 90%; float: none; }
	.footer-element { display: inline-block; margin-bottom: 40px; }
	.pembertown-links { margin-top: -30px !important; }
	#dealer_logo { float: none; width: 280px; margin: 25px auto; }
	.button { float: left; }
	img.footer-logo { margin: 0 auto; width: 260px; }
}
	
	
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.client-logo img {width: 139px; height: auto;}
	.custom-slide {height: 270px;}
	.avatar {height: 35px; width: 35px;}
}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	.client-logo img {width: 149px; height: auto;}
	.custom-slide {height: 193px;}
	.avatar {height: 25px; width: 25px;}
	.logoimg { background: url(../images/logo.png) no-repeat; background-size: 300px 76px; }
	.services-group ul { margin: 0 auto 0 60px; }
	#contact-details li { line-height: 19px; }
}

/* 
ICONS AND FONTS ---------------------------------------------
*/

@font-face {
  font-family: 'fontello';
  src: url('../font/fontello.eot?43026800');
  src: url('../font/fontello.eot?43026800#iefix') format('embedded-opentype'),
       url('../font/fontello.woff?43026800') format('woff'),
       url('../font/fontello.ttf?43026800') format('truetype'),
       url('../font/fontello.svg?43026800#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?43026800#fontello') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-linkedin:before { content: '\e800'; } /* '' */
.icon-twitter:before { content: '\e801'; } /* '' */
.icon-facebook:before { content: '\e802'; } /* '' */
.icon-location:before { content: '\e803'; } /* '' */
.icon-phone:before { content: '\e804'; } /* '' */
.icon-fax:before { content: '\e805'; } /* '' */
.icon-mail:before { content: '\e806'; } /* '' */
.icon-globe:before { content: '\e807'; } /* '' */
.icon-clock:before { content: '\e808'; } /* '' */
.icon-gplus:before { content: '\e809'; } /* '' */
.icon-youtube-play:before { content: '\e80a'; } /* '' */
.icon-team:before { content: '\e80b'; } /* '' */
.icon-services:before { content: '\e80c'; } /* '' */
.icon-news:before { content: '\e80d'; } /* '' */
.icon-tools:before { content: '\e80e'; } /* '' */
.icon-lock:before { content: '\e80f'; } /* '' */
.icon-search:before { content: '\e810'; } /* '' */
.icon-up-open:before { content: '\e811'; } /* '' */
.icon-right-open:before { content: '\e812'; } /* '' */
.icon-left-open:before { content: '\e813'; } /* '' */
.icon-down-open:before { content: '\e814'; } /* '' */
.icon-mail-1:before { content: '\e815'; } /* '' */
.icon-angle-left:before { content: '\e816'; } /* '' */
.icon-angle-right:before { content: '\e817'; } /* '' */
.icon-angle-up:before { content: '\e818'; } /* '' */
.icon-angle-down:before { content: '\e819'; } /* '' */
.icon-menu:before { content: '\e81a'; } /* '' */
.icon-about:before { content: '\e81b'; } /* '' */
.icon-briefcase:before { content: '\e81c'; } /* '' */
.icon-check:before { content: '\e81d'; } /* '' */
.icon-building:before { content: '\e81e'; } /* '' */
.icon-calendar:before { content: '\e81f'; } /* '' */
.icon-chart:before { content: '\e820'; } /* '' */
.icon-documents:before { content: '\e821'; } /* '' */
.icon-magnify:before { content: '\e822'; } /* '' */





/*
 *  Remodal - v0.6.4
 *  Flat, responsive, lightweight, easy customizable modal window plugin with declarative state notation and hash tracking.
 *  http://vodkabears.github.io/remodal/
 *
 *  Made by Ilya Makarov
 *  Under MIT License
 */

/* ==========================================================================
   Remodal necessary styles
   ========================================================================== */

/* Anti FOUC */

.remodal,
[data-remodal-id] {
    visibility: hidden;
}

/* Necessary styles of the overlay */

.remodal-overlay {
    position: fixed;
    z-index: 9999;
    top: -5000px;
    right: -5000px;
    bottom: -5000px;
    left: -5000px;

    display: none;
}

/* Necessary styles of the wrapper */

.remodal-wrapper {
    position: fixed;
    z-index: 10000;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    display: none;
    overflow: auto;

    text-align: center;

    -webkit-overflow-scrolling: touch;
}

.remodal-wrapper:after {
    display: inline-block;

    height: 100%;
    margin-left: -0.05em;

    content: "";
}

.remodal-overlay, .remodal-wrapper { -webkit-transform: translateZ(0px); }  /* Fix iPad, iPhone glitches */

/* Necessary styles of the modal dialog */

.remodal {
    position: relative;
    display: inline-block;
}

/* Anti-zoom. Font-size should be >= 16px. */

.remodal select,
.remodal textarea,
.remodal input,
.remodal select:focus,
.remodal textarea:focus,
.remodal input:focus {
    font-size: 16px;
}

/* ==========================================================================
   Remodal default theme
   ========================================================================== */

/* Background for effects */

.remodal-bg {
    -webkit-transition: -webkit-filter 0.2s ease-out;
    -moz-transition: -moz-filter 0.2s ease-out;
    -o-transition: -o-filter 0.2s ease-out;
    transition: filter 0.2s ease-out;
}
body.remodal-is-active .remodal-bg {
    -webkit-filter: blur(3px);
    -ms-filter: blur(3px);
    filter: blur(3px);
    -moz-filter: blur(3px);
    -o-filter: blur(3px);
}
.remodal-overlay {
    -webkit-transition: opacity 0.2s ease-out;
    -moz-transition: opacity 0.2s ease-out;
    -o-transition: opacity 0.2s ease-out;
    transition: opacity 0.2s ease-out;
    opacity: 0;
    background: rgba(33, 36, 46, 0.75);
}
body.remodal-is-active .remodal-overlay { opacity: 1; }
.remodal { 
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    min-width: auto;
    min-height: auto;
    padding: 35px;
    -webkit-transition: -webkit-transform 0.2s ease-out, opacity 0.2s ease-out;
    -moz-transition: -moz-transform 0.2s ease-out, opacity 0.2s ease-out;
    -o-transition: -o-transform 0.2s ease-out, opacity 0.2s ease-out;
    transition: transform 0.2s ease-out, opacity 0.2s ease-out;
    -webkit-transform: scale(0.95);
    -moz-transform: scale(0.95);
    -ms-transform: scale(0.95);
    -o-transform: scale(0.95);
    transform: scale(0.95);
    opacity: 0;
    color: #182a3c;
    background: #f4f4f4;
    background-clip: padding-box;
    text-align: left;
    margin: 20px auto;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}
body.remodal-is-active .remodal {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}
body, body.remodal-is-active { padding-right: 0 !important; } /* overrides js that adds 15px padding due to hoverbar removal */
.remodal, .remodal-wrapper:after {vertical-align: middle; }  /* Vertical align of the modal dialog */

/* Close button */

.remodal-close {
    position: absolute;
    top: 5px;
    right: 5px;
    width: 28px;
    height: 28px;
    -webkit-transition: background 0.2s ease-out;
    -moz-transition: background 0.2s ease-out;
    -o-transition: background 0.2s ease-out;
    transition: background 0.2s ease-out;
    text-decoration: none;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
}

.remodal-close:after {
    font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif !important;
    font-size: 28px;
    line-height: 28px;
    display: block;
    content: "×";
    cursor: pointer;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    text-decoration: none;
    color: #a60555;
}

.remodal-close:hover,
.remodal-close:active {
    background: #a60555;
}

.remodal-close:hover.remodal-close:after,
.remodal-close:active.remodal-close:after {
    color: #f4f4f4;
}


.staff-profile { margin: 20px 0 30px 0; }
.staff-profile img, .photo-column img { box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.65); }
.staff-profile h4 { border-bottom: 1px solid #6F6F98; padding-bottom: 10px; font-size: 18px; }
.staff-profile a { text-decoration: underline; }
.staff-profile a:hover { text-decoration: none; color: #888; }
.staff-title { font-size: 18px; color: #999999; font-style: italic; font-weight: 700; }

.remodal .profile-column h3 { font-weight: 700; margin-bottom: 15px; }

/* Media queries
   ========================================================================== */

/* Higher than 960 (desktops) */
@media only screen and (min-width: 960px) {
	.remodal { width: 900px; }
	.remodal .photo-column { width: 35%; float: left; }
	.remodal .profile-column { width: 60%; margin-left: 4%; float: left; }
}

/* Tablet Portrait View (all devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.remodal { width: 700px; }
	.remodal .photo-column { width: 35%; float: left; }
	.remodal .profile-column { width: 60%; margin-left: 4%; float: left; }
}	

/* All Mobile Sizes (portrait and landscape) */
@media only screen and (max-width: 767px) {
	.remodal { width: 320px; }
	.remodal .photo-column { width: 100%; margin-bottom: 20px; }
	.remodal .profile-column { width: 100%; margin-left: 0; }
}





/* Higher than 960 (desktops) */
@media only screen and (min-width: 960px) {
	.merit-footer .container { display: flex; align-items: center; justify-content: center; }
}